List Benefits Checks V2
curl --request GET \
--url https://app.silnahealth.com/api/public/v2/benefits-checks/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.silnahealth.com/api/public/v2/benefits-checks/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.silnahealth.com/api/public/v2/benefits-checks/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"has_more": true,
"records": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"patient_plan_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"patient_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"provider_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"specialty_fields": [
{
"copay_fields": [
{
"value": 123,
"modifier": null
}
],
"coinsurance_fields": [
{
"value": 123,
"modifier": null
}
],
"deductible": null,
"out_of_pocket": null,
"visit_limits": [
{
"value": 123,
"visits_met": 123,
"modifier": null
}
],
"dollar_limits": [
{
"value": 123,
"dollars_used": 123,
"modifier": null
}
],
"authorization_requirements": [
{
"value": false,
"modifier": null
}
],
"referral_requirements": [
{
"value": false,
"modifier": null
}
],
"exclusions": [
{
"value": false,
"modifier": null
}
],
"reimbursement_rate": null,
"medicare_dollars_used": null,
"exclusions_and_limitations": null,
"patient_cost_estimates": [
{
"cost_estimate_name": "<string>",
"cost_of_service": "<string>",
"cost_of_service_duration": null
}
]
}
],
"eligibility_status": null,
"ineligibility_reason": null,
"reference": null,
"note": null,
"insurance_type": null,
"date_verified": null,
"network_status": null,
"plan_type": null,
"plan_start_date": null,
"plan_end_date": null,
"group_number": null,
"patient_information": null,
"other_payor_information": null,
"other_payor_entity_name": null,
"independent_physician_association_name": null,
"silna_url": null
}
],
"first_id": null,
"last_id": null
}{
"message": "<string>"
}{
"message": "<string>"
}Benefit Check
List Benefits Checks V2
GET
/
public
/
v2
/
benefits-checks
/
List Benefits Checks V2
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Available options:
REQUESTED, AWAITING_SILNA, AWAITING_PROVIDER, COMPLETE, WITHDRAWN Available options:
created_at, updated_at, date_verified, plan_start_date, plan_end_date, due_date, released_at ⌘I